Bug 475792 - please update to the latest version
please update to the latest version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Django (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 09:57 EST by Levente Farkas
Modified: 2008-12-30 18:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 18:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2008-12-10 09:57:23 EST
the latest version at http://www.djangoproject.com/download/ is 1.0.2 please update both fedora and the epel packages to the latest version.
thanks.
Comment 1 Fedora Update System 2008-12-14 13:14:52 EST
Django-1.0.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc10
Comment 2 Fedora Update System 2008-12-14 13:14:55 EST
Django-1.0.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc9
Comment 3 Fedora Update System 2008-12-14 13:15:08 EST
Django-1.0.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc8
Comment 4 Fedora Update System 2008-12-30 18:45:19 EST
Django-1.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-30 18:46:11 EST
Django-1.0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-30 18:54:58 EST
Django-1.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.